CVE-2019-9898 (putty)

Potential recycling of random numbers used in cryptography exists within PuTTY before 0.71.
Source: NIST